2019-10-15 10:43 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004173BombJack[All Projects] Generalpublic2019-09-14 09:50
ReporterSimon Whittle 
Assigned ToAsmanProject InfoBombJack (Elite)
http://www.whdload.de/games/BombJack.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0004173: The following is running on WinUAE 4.2.1 with either an Amiga 500 and Amiga
DescriptionGameVersion: Software Preservation Society - ID 2797
SlaveVersion: 1998-10-16

The following is running on WinUAE 4.2.1 with either an Amiga 500 and Amiga 1200. For the Amiga 500, I believe it's a "standard" Amiga 500 but with more memory. I've tried 512K, 1MB, 2MB and 8MB of chip ram (Slow remaining at 512K) and reproduce the issue by performing:
  Step 1) Install BombJack using the 1998 script from WHDLoad
  Step 2) Run BombJack
  Step 3) Observe the "WHDLoad 18.5" pop-up
  Step 4) Screen goes blank and then moments later an Address Error"
Example of the error on Amiga 500:
  Exception "Address Error" ($F00C)
  PC = $1000A
  Read from $EFFFFF6B
Example of error on Amiga 1200:
  Exception "Address Error" ($B00C) at $10008 occured.
AmigaOS is 3.1.4.1 with the AmigaOS 3.1.4 ROM (i.e. from Hyperion Entertainment)
TagsNo tags attached.
MachineA500
CPU68000
CPUSpeed7
ChipSetOCS
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 3.1.4
KickROM45 - Kick 3.1.4
KickSoftNone
WHDLoad18.5
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0007039

Asman (developer)

This issue is fixed in slave version 1.1
+Notes

-Issue History
Date Modified Username Field Change
2019-07-30 13:04 administrator New Issue
2019-07-30 13:04 administrator Status new => assigned
2019-07-30 13:04 administrator Assigned To => Graham
2019-08-01 14:47 Asman Assigned To Graham => Asman
2019-09-14 09:50 Asman Note Added: 0007039
2019-09-14 09:50 Asman Status assigned => resolved
2019-09-14 09:50 Asman Resolution open => fixed
+Issue History